#!/bin/sh
set -x
. /var/etc/autostart/start-config

echo "start /var/etc/autostart/stmdvb.sh"

if [ $HighSR == 'y' ]; then
	insmod /lib/modules/stmdvb.ko highSR=1;
else
  insmod /lib/modules/stmdvb.ko;
fi  
